Subject: Re: [PATCH v3 0/6] midx-write: fix segfault and do several cleanups

From: Taylor Blau <[email-masked]>
Date: Thu, 11 Sep 2025 19:13:08 -0400

On Fri, Sep 05, 2025 at 03:57:10PM -0400, Derrick Stolee wrote:
> > All incremental changes made sense to me.  Will replace.
> >
> > Shall we mark the topic ready for 'next' by now?
>
> I believe it's ready. Thanks.

Agreed. I still have this nagging feeling that the reproduction case can
be made smaller, and I wish it weren't flaky (as I understand it to be
on Stolee's machine). But I don't see any reason that should hold up
this series.

Thanks,
Taylor